<?php

namespace App\Filament\Resources\ProjectCharterEscalationRequestResource\Pages;

use App\Filament\Resources\ProjectCharterEscalationRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProjectCharterEscalationRequest extends EditRecord
{
    protected static string $resource = ProjectCharterEscalationRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
